body{
text-align:center;margin:0;padding:0;
font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Osaka,sans-serif;
font-size:14px;
background:#F3F3F3;
}

table {font-size: inherit; font: 100%;}

pre, code, kbd, samp, tt{
font-family: monospace;
*font-size: 108%;
line-height: 100%;
}

img{
border: 0px;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
margin:0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
}

fieldset,img {
	border:0;
	color: #A3C53A;
}

address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
}

ol,ul {
list-style:none;
}

caption,th {
text-align:left;
}

h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}

q:before,q:after {
content:'';
}

abbr,acronym {
border:0;
}

a:link,
a:visited,
a:active{
color: #000066;
text-decoration: none;
}

a:hover{
color:#3366CC;
text-decoration:underline;
}

.clr{
clear:both;
}

.webcen{
text-align:center;
margin:0 auto;
}

.migi_img{
float:left;margin-right:8px; margin-bottom:3px;
}


section h3{
font-size: 14px;
font-weight: bold;
text-align:left;
display: block;
padding: 8px 15px;
text-decoration: none;
background: #c1d5ab;/*ボタン色*/
color: #FFF;
border-bottom: solid 4px #759059;
border-radius: 10px 10px 0px 0px;
}

section p{
padding: 1em 1em;
}

aside p{
padding: 1em 1em;
}


.div-radius {
	background:#FFF;
	text-align:left;
	border-radius: 10px 10px 10px 10px;
	background-image: linear-gradient(45deg, #FFF 0%, #FFF 100%);
	line-height: 2;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}


#page-wrap {
background:#F3F3F3;
width: 980px;
margin: auto;
}

/*---------------------
  Header
-----------------------*/

.header-section {
	height: 150px;
	width: 100%;
	font-size:14px;
}

.logo {
 	text-align: center;
	background: -moz-linear-gradient(top, #FFF, #FFC778);
	background: -webkit-linear-gradient(top, #FFF, #FFC778);
	background: linear-gradient(to bottom, #FFF, #FFC778);
	height: 60px;
	padding-top:8px;
}

/*
.logo img{
width:450px;
border:0;
}
*/
.logo h1{
margin: 0;
}

.header-desc{
	text-align: center;
 	font-weight: bold;
	font-size:14px;
	background: -moz-linear-gradient(top, #FFC778, #f7b04a);
	background: -webkit-linear-gradient(top, #FFC778, #f7b04a);
	background: linear-gradient(to bottom, #FFC778, #f7b04a);
	padding:0px 20px 20px 20px;
}


@media screen and (min-width: 769px){

#page-wrap {
background:#F3F3F3;
max-width: 100%;
margin: auto;
}

.container {
width: 95%;
margin:0 auto;
}

}

@media screen and (max-width: 768px) {

#page-wrap {
background:#F3F3F3;
max-width: 100%;
margin: auto;

}


.header-section {
	height: 160px;
	width: 100%;
	font-size:14px;
}

.logo {
 	text-align: center;
	padding-top:10px;
	background: -moz-linear-gradient(top, #FFF, #FFC778);
	background: -webkit-linear-gradient(top, #FFF, #FFC778);
	background: linear-gradient(to bottom, #FFF, #FFC778);
	height: 60px;
}

.header-desc{
	text-align: center;
 	font-weight: bold;
	font-size:12px;
	background: -moz-linear-gradient(top, #FFC778, #f7b04a);
	background: -webkit-linear-gradient(top, #FFC778, #f7b04a);
	background: linear-gradient(to bottom, #FFC778, #f7b04a);
	padding:0px 20px 20px 20px;
}

}


/* ----------------------- */

.bg-red{ background-color: #d70035; }
.bg-blue{ background-color: #0075c2; }
.bg-orange{ background-color: #f3981d; }

.color-sepa{
  background-image: -webkit-linear-gradient(transparent 0%,rgba(255,255,255,.3) 50%,transparent 50%,rgba(0,0,0,.1) 100%);
  background-image:linear-gradient(transparent 0%,rgba(255,255,255,.3) 50%,transparent 50%,rgba(0,0,0,.1) 100%);
  box-shadow: 0 2px 2px 0 rgba(255,255,255,.2) inset,0 2px 10px 0 rgba(255,255,255,.5) inset,0 -2px 2px 0 rgba(0,0,0,.1) inset;
  border: 1px solid rgba(0,0,0,.2);
}


/*
section h3{
font-size: 14px;
font-weight: bold;
display: block;
padding: 1em 1em;
text-decoration: none;
background: #c1d5ab;
color: #FFF;
border-bottom: solid 4px #759059;
border-radius: 10px 10px 0px 0px;
}
*/

section h3 a:link,
a:visited,
a:active{
	color: #253414;
	text-decoration:underline;
}

aside h3{
font-size: 14px;
font-weight: bold;
text-align:left;
display: block;
padding: 1em 1em;
text-decoration: none;
background: #a6d379;/*ボタン色*/
color: #FFF;
border-bottom: solid 4px #759059;
border-radius: 10px 10px 0px 0px;
}

aside h3 a:link,
a:visited,
a:active{
	color: #253414;
	text-decoration: none;
	text-decoration: underline;
}





.container {
  	width: 95%;
	margin:0 auto;
}

.container h2{
	font-size: 16px;
	font-weight:bold;
	padding:10px 10px 10px 20px;
}

/*---------------------
footer
-----------------------*/

.footer-section {
	background: -moz-linear-gradient(bottom, #FFC778, #f7b04a);
	background: -webkit-linear-gradient(bottom, #FFC778, #f7b04a);
	background: linear-gradient(to top, #FFC778, #f7b04a);
	width: 100%;
	border-bottom:10px solid #637459;
}

.footer-desc{
	width:90%;
	text-align: left;
  	font-size: 12px;
	padding:20px 0px 20px 0;
	margin: 0 auto;
}

.copyright{
	width:90%;
	text-align: center;
  	font-size: 12px;
	font-weight:bold;
	padding:20px 0px 20px 0;
	margin: 0 auto;
}
